select
	mx.id as id,
    mx.pc1 as c1,
    DATE_FORMAT(mx.official_date, '%Y-%m-%d') as c2,
    TIME_FORMAT(mx.official_time, '%H:%i') as c3,
    mx.pc2 as c4,
    mx.pc3 as c5,
    mx.pc4 as c6,
    mx.pc5 as c7,
    mx.pc6 as c8,
    mx.pt1 as c9,
    mx.pc7 as c10
from
	pro_post as mx
	inner join pro_post_type as pt on pt.id = mx.post_type_id
-- @where
-- @order
